Bug 491846 - dhclient does not work well on wifi
dhclient does not work well on wifi
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 08:51 EDT by hayim
Modified: 2009-04-20 18:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 18:50:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hayim 2009-03-24 08:51:14 EDT
when connecting to a wifi network.
dhcient does not work well.

It does not get an IP, and does not register to the network.
Comment 1 David Cantrell 2009-04-16 21:20:25 EDT
Do you have any log messages or error messages from dhclient?

Note You need to log in before you can comment on or make changes to this bug.